ul.toggleul {
	margin:0;
	padding:0;
}

strong {
	font-weight:bold;
	font-family:Arial, Verdana, Courier New;
}
div {
	font-family:Arial, Verdana, Courier New;
}
/*
table.tbl_program A:link {text-decoration: none ; color:#72111a;}
table.tbl_program A:visited {text-decoration: none ; color:#72111a;}
table.tbl_program A:active {text-decoration: none ; color:#72111a;}
table.tbl_program A:hover {text-decoration:underline; color:#CCC;}
*/

table.tbl_program {
	width:100%;
	margin:0;
	padding:0;
}
	.tbl_program tr td {
		font-family:Arial, Verdana, Courier New;
		font-size:10pt;
		padding:5px;
		vertical-align:top;
	}
	.tbl_program thead tr td {
		font-weight:bold;
		color:#EEEEEE;
		text-align:center;
		background:URL(../../../../archive/images/BOTTOM_BAR.jpg) #A80000;
	}
	.end td {
		background:#A80000;
		color:#EEEEEE;
		text-align:center;
	}
.speaker {
	vertical-align:top;
	text-align:center;
}
.breakrest td {
	text-align:center;
/*	background:#ffff99;*/
	background:#AA1111;
	color:#000;
	font-weight:bold;
}
.tbl_program .breakrest td {
	padding-top:5px;
	padding-bottom:5px;
}
.bluetext {
	color:#006;
}
.redtext {
	color:#500c0d;
}
.graybox td {
	text-align:center;
/*	background:#ffff99;*/
	background:#AA1111;
}

table.tbl_program .darkgrey
{
 color: #000000;
 font-family: Arial,Verdana,Courier New;
}

.ttaccount
{
	font-family: Arial,Verdana,Courier New;
    font-size: 9pt;
	font-style:italic;
}

